Master CRM - Operational #1447
Crud operations
03/26/2021 10:04 AM - hira naseem

Status: Resolved Start date:
Priority: High Due date:
Assignee: hira naseem % Done:
Category: Estimated time:
Target version:

03/26/2021

80%
14.00 hours

Description

Brand, Tags, Departments , Courier services, warehouse, platforms.

History

#1 - 03/26/2021 03:05 PM - muhammad abdullah

26-03-2021

Brands Listing + Delete

#2 - 03/30/2021 05:46 AM - muhammad abdullah

- Estimated time set to 14.00

#3 - 03/30/2021 06:33 PM - muhammad abdullah

- % Done changed from 20 to 30

30-03-2021

Brand CRUD Completed.

#4 - 03/31/2021 02:33 PM - muhammad abdullah

- % Done changed from 30 to 80

31-03-2021

Tags, Departments, Courier Services, Warehouse, Platforms CRUDS Completed.

#5 - 11/25/2021 08:51 AM - hira naseem

- Status changed from In Progress to Resolved
- Assignee changed from muhammad abdullah to hira naseem

05/05/2025

1/1




